Loading...
Searching...
No Matches
field_seq_visu_gnuplot.cc File Reference

Go to the source code of this file.

## Namespaces

namespace | rheolef
| This file is part of Rheolef.

## Macros

#define | _RHEOLEF_instanciate(T) template odiststream& visu_gnuplot<T> (odiststream&, const field_basic<T,sequential>&);

## Functions

template<class T >
odiststream & | visu_gnuplot (odiststream &ops, const geo_basic< T, sequential > &omega)
template<class T >
void | put (std::ostream &gdat, const geo_basic< T, sequential > &omega, const geo_element &K, const field_basic< T, sequential > &uh, const fem_on_pointset< T > &fops, size_t my_order, bound_type< T > &bbox)
template<class T >
odiststream & | visu_gnuplot_scalar (odiststream &ods, const field_basic< T, sequential > &uh)
template<class T >
odiststream & | visu_gnuplot_vector (odiststream &ods, const field_basic< T, sequential > &uh)
template<class T >
odiststream & | visu_gnuplot (odiststream &, const field_basic< T, sequential > &)

## Macro Definition Documentation

## _RHEOLEF_instanciate

#define _RHEOLEF_instanciate | ( |  | T | ) | template odiststream& visu_gnuplot<T> (odiststream&, const field_basic<T,sequential>&);

Definition at line 473 of file field_seq_visu_gnuplot.cc.